## delo-installer 0.006

=== debian/changelog ===
delo-installer (0.006) unstable; urgency=low

  * Updated translations:
    - Catalan (ca.po) by Jordi Mallach
    - Norwegian (nb.po) by Knut Yrvin
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu 

 -- Joshua Kwan <joshk@triplehelix.org>  Tue, 25 May 2004 10:52:20 -0700

delo-installer (0.005) unstable; urgency=low

  * Martin Michlmayr
    - Add a title for the main menu.
  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek (el.po) by Konstantinos Margaritis
    - Spanish (es.po) by Teófilo Ruiz Suárez
    - Basque (eu.po) by Piarres Beobide Egaña
    - French (fr.po) by Christian Perrier
    - Hungarian (hu.po) by VERÓK István
    - Italian (it.po) by Giuseppe Sacco
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Marius Gedminas
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by André Dahlqvist
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Martin Michlmayr <tbm@cyrius.com>  Thu, 20 May 2004 17:36:02 +0100

delo-installer (0.004) unstable; urgency=low

  * Use double quotes in the postinst instead of single quotes
    (" vs ') so the boot variable is actually expanded.
  * Updated translations:
    - Basque (eu.po) by Piarres Beobide Egaña
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Norwegian (nb.po) by Bjørn Steensrud
    - Norwegian (nn.po) by Håvard Korsvoll
    - Romanian (ro.po) by Eddy Petrisor
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Martin Michlmayr <tbm@cyrius.com>  Sat, 24 Apr 2004 19:14:59 +0100

delo-installer (0.003) unstable; urgency=low

  * Joshua Kwan
    - Use debhelper's new udeb support.
  * Martin Michlmayr
    - Add myself as an uploader
  * Updated translations: 
    - Basque (eu.po) by Piarres Beobide Egaña
    - Gallegan (gl.po) by Héctor Fernández López
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Norwegian (nb.po) by Bjørn Steensrud
    - Norwegian (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Romanian (ro.po) by Eddy Petrisor
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joshua Kwan <joshk@triplehelix.org>  Tue,  6 Apr 2004 09:49:41 -0700

delo-installer (0.002) unstable; urgency=low

  * Martin Michlmayr
     - Only use delo on the r3k-kn02 and r4k-kn04 sub-architectures
       (i.e. DECstations).
  * Colin Watson
    - Subarchitecture: is whitespace-separated; remove comma.
  * Thiemo Seufer
      - Fix installation, remove the isinstallable check.

 -- Karsten Merker <merker@debian.org>  Tue, 23 Mar 2004 21:41:22 +0000

delo-installer (0.001) unstable; urgency=low

  * First release, based on arcboot-installer 0.006
  * Miguel Figueiredo
    - Updated Portuguese translation (pt.po)
  * Bart Cornelis
    - Added Dutch translation (nl.po)
    - Merged Norwegian Bokmael (nb.po) translations from skolelinux-cvs
    - Merged Norwegian Nynorsk (nn.po) translations from skolelinux-cvs
  * Dennis Stampfer
    - Initial German translation (de.po).
  * Kenshi Muto
    - Added Japanese translation (ja.po)
  * Christian Perrier
    - Added French translation (fr.po)
  * Ognyan Kulev
    - Added bulgarian translation (bg.po).
  * Konstantinos Margaritis
    - Added Greek translation (el.po)
  * Jure Cuhalev
    - Added/updated slovenian translation (sl.po).
  * Miroslav Kure
    - Added Czechtranslation (cs.po).
  * Bartosz Fenski
    - Added Polish (pl) translation.
  * Marco Ferra
    - Initial Portuguese translation (pt.po).
  * André Luís Lopes
    - Update pt_BR (Brazilian Portuguese) translation.
    - Made translation of the template which reads
      "Disk for boot loader installation:" be consistent between
      delo-installer and arcboot-installer.
  * Giuseppe Sacco
    - Added italian translation.
    - Applied patch for normalizing menus and some italian translation (it.po)
  * Teófilo Ruiz Suárez
    - Created Spanish translation (es.po)
  * Claus Hindsgaul
    - Added Danish translation (da.po).
  * Marius Gedminas
    -  Added Lithuanian translation (lt.po).
  * Ming Hua
    - Initial Simplified Chinese translation (zh_CN.po)
    - Initial Traditional Chinese translation (zh_TW.po), by Tetralet
    - Updated Traditional Chinese translation (zh_TW.po), by Tetralet
  * Andre Dahlqvist
    - Initial Swedish translation (sv.po).
  * Peter Mann
    - Initial Slovak translation (sk.po)
  * Anmar Oueja
    - created and translated to Arabic (ar.po)
  * Nikolai Prokoschenko
    - created and translated to russian (ru.po)
  * Safir Secerovic
    - Add Bosnian translation (bs.po).
  * Carlos Z.F. Liu
    - small update to Simplified Chinese translation (zh_CN.po)
  * h3li0s
    - Added Albanian translation (sq.po)
  * Jordi Mallach
    - Added Catalan translation (ca.po).
  * Eugen Meshcheryakov : added Ukrainian translation (uk.po)
  * Håvard Korsvoll
    - Updated Norwegian, nynorsk (nn.po) translation.
  * Changwoo Ryu
    - Added Korean translation (ko.po)
  * Håvard Korsvoll
    - Updated Norwegian, bokmål translation, (nb.po). From Axel Bojer
  * Dafydd Harries
    - Added Welsh translation (cy.po)
    
 -- Karsten Merker <merker@debian.org>  Sun, 14 Mar 2004 19:52:33 +0100
