=== debian/control ===
Source: delo-installer
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Karsten Merker <merker@debian.org>, Martin Michlmayr <tbm@cyrius.com>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
Standards-Version: 3.6.0

Package: delo-installer
XC-Package-Type: udeb
Architecture: mipsel
XB-Subarchitecture: r3k-kn02 r4k-kn04
Provides: bootable-system
Depends: cdebconf-udeb, kernel-installer, di-utils-mapdevfs
XB-Installer-Menu-Item: 73
Description: Install Delo on a hard disk
 This udeb will install Delo on the hard disk.
