## delo-installer 1.7

=== debian/changelog ===
delo-installer (1.7) unstable; urgency=low

  [ Joey Hess ]
  * Multiply menu-item-numbers by 100

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc
  * Basque (eu.po) by Piarres Beobide
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud

 -- Martin Michlmayr <tbm@cyrius.com>  Sat, 14 Apr 2007 14:32:27 -0700
