=== debian/control ===
--- 
+++ 
@@ -13,6 +13,6 @@
 XB-Subarchitecture: r3k-kn02 r4k-kn04
 Provides: bootable-system
 Depends: cdebconf-udeb, kernel-installer, di-utils-mapdevfs
-XB-Installer-Menu-Item: 73
+XB-Installer-Menu-Item: 7300
 Description: Install Delo on a hard disk
  This udeb will install Delo on the hard disk.
